#!/usr/bin/env kjscmd

//
// The standard 'scribble' application coded using kjsembed
//


var mousetrack = new QWidget(this);
mousetrack.setMouseTracking(true);
x=0;
y=0;

mousetrack.mouseMoveEvent = function(ev)
{
  this.drawLine(x,y,ev.x,ev.y);
  x = ev.x;
  y = ev.y;
}

mousetrack.show();
application.exec();
